-- * Top
--
--! @file
--! @brief Project description file.
--!
--! Its solely purpose is to include all necessary information relevant to the
--! sources in this project as a whole.
--!
--! It provides sources references, links to remote sources, documentation, etc.
--!
--! Only comments are accepted in this file

-- * Sources

--  Description:
--!    \mainpage         ft2232h
--!                      <img src="../pics/logo.png">
--!
--!    \section prjdesc  Project Description
--!                      This is the project description, right ?
--!
--!                      Find it online at https://ip-vhdl.gitlab.io/ft2232h
--!
--!                      This is the project description in detail.\n
--!                      This is the project description more in detail.\n
--!                      This is the project description: heavy weight details.
--!                      This is the project description: rest of details.
--!                      This is the project description: remaining remarks.
--!
--!                      This is the project description. My final word.
--!
--!    \section  extable Example table
--!                      This is a table
--!
--!    <table>
--!    <caption id = "multi_row">
--!                                     Message Table Codes
--!    </caption>
--!    <tr>            <th>  Description    <th>   Write      <th>   Read
--!    <tr>            <th>                 <th>   Unicast    <th>
--!    <tr>            <td>  FreqParamSet   <td> msgCode = 32 <td> msgCode = 33
--!    <tr>            <td>  Calibration Tx <td> msgCode = 34 <td> msgCode = 35
--!    <tr>            <td>  Calibration Rx <td> msgCode = 36 <td> msgCode = 37
--!    <tr>            <td>  Nominal     Tx <td> msgCode = 38 <td> msgCode = 39
--!    <tr>            <td>  Nominal     Rx <td> msgCode = 40 <td> msgCode = 41
--!    <tr>            <td>  EEPROM Cal     <td> msgCode = 42 <td> msgCode = 43
--!    <tr>            <td>  Flash TX       <td> msgCode = 44 <td> msgCode = 45
--!    <tr>            <td>  Flash STC      <td> msgCode = 46 <td> msgCode = 47
--!    <tr>            <th>                 <th>   Broadcast  <th>
--!    <tr>            <td>  STC Law        <td> msgCode = 60 <td> msgCode = 61
--!    </table>
--!                       Please read rtl detailed description for more
--!                       information about
--!
--!   \version           Sources version
--!   \date              2016-03-09
